The following SCAP content has been released to SCAP Repo and SecPod ANCOR. SecPod Saner will automatically pull the relevant content on its next scheduled update.

oval:org.secpod.oval:def:23970 CVE-2015-0817, Arbitrary code execution vulnerability in Mozilla products via a crafted JavaScript (Mac OS X)
oval:org.secpod.oval:def:23971 CVE-2015-0817,
MFSA-2015-29,
Arbitrary code execution vulnerability in Mozilla products via a crafted JavaScript – MFSA-2015-29 (Mac OS X)
oval:org.secpod.oval:def:23972 CVE-2015-0818, Security bypass vulnerability in Mozilla products via vectors involving SVG hash navigation (Mac OS X)
oval:org.secpod.oval:def:23973 CVE-2015-0818,
MFSA-2015-28,
Security bypass vulnerability in Mozilla products via vectors involving SVG hash navigation – MFSA-2015-28 (Mac OS X)
oval:org.secpod.oval:def:501542 CVE-2014-8159,
CVE-2015-1421,
RHSA-2015:0726-01,
RHSA-2015:0726-01 — Redhat kernel, perf
oval:org.secpod.oval:def:501543 CVE-2015-0283,
CVE-2015-1827,
RHSA-2015:0728-01,
RHSA-2015:0728-01 — Redhat ipa, slapi-nis
oval:org.secpod.oval:def:501545 CVE-2015-1815,
RHSA-2015:0729-01,
RHSA-2015:0729-01 — Redhat setroubleshoot
oval:org.secpod.oval:def:501546 CVE-2015-0817,
CVE-2015-0818,
RHSA-2015:0718-01,
RHSA-2015:0718-01 — Redhat firefox
oval:org.secpod.oval:def:602010 CVE-2015-0209,
CVE-2015-0286,
CVE-2015-0287,
CVE-2015-0288,
CVE-2015-0289,
CVE-2015-0292,
DSA-3197-2,
DSA-3197-2 openssl — openssl
oval:org.secpod.oval:def:602011 CVE-2015-2317,
DSA-3204-1,
DSA-3204-1 python-django — python-django
oval:org.secpod.oval:def:203575 CESA-2015:0729,
CVE-2015-1815,
CESA-2015:0729 — centos 5 setroubleshoot
oval:org.secpod.oval:def:203577 CESA-2015:0718,
CVE-2015-0817,
CVE-2015-0818,
CESA-2015:0718 — centos 6 firefox
oval:org.secpod.oval:def:203578 CESA-2015:0729,
CVE-2015-1815,
CESA-2015:0729 — centos 6 setroubleshoot
oval:org.secpod.oval:def:203579 CESA-2015:0718,
CVE-2015-0817,
CVE-2015-0818,
CESA-2015:0718 — centos 5 firefox
oval:org.secpod.oval:def:602012 CVE-2015-0250,
DSA-3205-1,
DSA-3205-1 batik — batik
oval:org.secpod.oval:def:602013 CVE-2015-2753,
CVE-2015-2754,
CVE-2015-2776,
DSA-3208-1,
DSA-3208-1 freexl — freexl
oval:org.secpod.oval:def:602014 CVE-2015-2684,
DSA-3207-1,
DSA-3207-1 shibboleth-sp2 — shibboleth-sp2
oval:org.secpod.oval:def:602015 CVE-2015-2301,
CVE-2015-2331,
DSA-3198-2,
DSA-3198-2 php5 — php5
oval:org.secpod.oval:def:602016 CVE-2014-9706,
CVE-2015-0838,
DSA-3206-1,
DSA-3206-1 dulwich — dulwich
oval:org.secpod.oval:def:1500954 CVE-2015-0817,
CVE-2015-0818,
ELSA-2015-0718,
ELSA-2015-0718 — Oracle firefox
oval:org.secpod.oval:def:1500955 CVE-2015-0817,
CVE-2015-0818,
ELSA-2015-0718,
ELSA-2015-0718 — Oracle firefox
oval:org.secpod.oval:def:1500956 CVE-2014-8159,
CVE-2015-1421,
ELSA-2015-0726,
ELSA-2015-0726 — Oracle kernel_python-perf_perf
oval:org.secpod.oval:def:1500957 CVE-2015-1815,
ELSA-2015-0729,
ELSA-2015-0729 — Oracle setroubleshoot
oval:org.secpod.oval:def:1500958 CVE-2015-1815,
ELSA-2015-0729,
ELSA-2015-0729 — Oracle setroubleshoot
oval:org.secpod.oval:def:1500959 CVE-2015-1815,
ELSA-2015-0729,
ELSA-2015-0729 — Oracle setroubleshoot
oval:org.secpod.oval:def:1500960 CVE-2015-0283,
ELSA-2015-0728,
ELSA-2015-0728 — Oracle ipa_slapi-nis
oval:org.secpod.oval:def:1500961 CVE-2015-0817,
CVE-2015-0818,
ELSA-2015-0718,
ELSA-2015-0718 — Oracle firefox
oval:org.secpod.oval:def:501547 CVE-2014-0191,
RHSA-2015:0749-01,
RHSA-2015:0749-01 — Redhat libxml2
oval:org.secpod.oval:def:501548 CVE-2014-8161,
CVE-2015-0241,
CVE-2015-0243,
CVE-2015-0244,
RHSA-2015:0750-01,
RHSA-2015:0750-01 — Redhat postgresql
oval:org.secpod.oval:def:203580 CESA-2015:0750,
CVE-2014-8161,
CVE-2015-0241,
CVE-2015-0243,
CVE-2015-0244,
CESA-2015:0750 — centos 6 postgresql
oval:org.secpod.oval:def:108552 CVE-2012-6662,
CVE-2014-9253,
CVE-2015-2172,
FEDORA-2015-3186,
FEDORA-2015-3186 — Fedora 21 dokuwiki-0.24.20140929c.fc21
oval:org.secpod.oval:def:108554 CVE-2011-2895,
CVE-2011-4028,
CVE-2013-4396,
CVE-2013-6462,
CVE-2014-0209,
CVE-2014-0210,
CVE-2014-0211,
CVE-2014-8092,
CVE-2014-8093,
CVE-2014-8095,
CVE-2014-8096,
CVE-2014-8097,
CVE-2014-8098,
CVE-2014-8099,
CVE-2014-8100,
CVE-2014-8101,
CVE-2014-8102,
CVE-2015-0255,
FEDORA-2015-3964,
FEDORA-2015-3964 — Fedora 20 nx-libs-3.5.0.29-1.fc20
oval:org.secpod.oval:def:108556 FEDORA-2015-2104, FEDORA-2015-2104 — Fedora 20 drupal7-views-3.10-1.fc20
oval:org.secpod.oval:def:108557 FEDORA-2015-2101, FEDORA-2015-2101 — Fedora 21 drupal7-views-3.10-1.fc21
oval:org.secpod.oval:def:108558 CVE-2011-2895,
CVE-2011-4028,
CVE-2013-4396,
CVE-2013-6462,
CVE-2014-0209,
CVE-2014-0210,
CVE-2014-0211,
CVE-2014-8092,
CVE-2014-8093,
CVE-2014-8095,
CVE-2014-8096,
CVE-2014-8097,
CVE-2014-8098,
CVE-2014-8099,
CVE-2014-8100,
CVE-2014-8101,
CVE-2014-8102,
CVE-2015-0255,
FEDORA-2015-3948,
FEDORA-2015-3948 — Fedora 21 nx-libs-3.5.0.29-1.fc21
oval:org.secpod.oval:def:108559 CVE-2012-6662,
CVE-2014-9253,
CVE-2015-2172,
FEDORA-2015-3211,
FEDORA-2015-3211 — Fedora 20 dokuwiki-0.24.20140929c.fc20
oval:org.secpod.oval:def:108560 CVE-2014-6395,
CVE-2014-6396,
CVE-2014-9376,
CVE-2014-9377,
CVE-2014-9378,
CVE-2014-9379,
CVE-2014-9380,
CVE-2014-9381,
FEDORA-2015-3984,
FEDORA-2015-3984 — Fedora 21 ettercap-0.8.2-1.fc21
oval:org.secpod.oval:def:108561 CVE-2014-6395,
CVE-2014-6396,
CVE-2014-9376,
CVE-2014-9377,
CVE-2014-9378,
CVE-2014-9379,
CVE-2014-9380,
CVE-2014-9381,
FEDORA-2015-4020,
FEDORA-2015-4020 — Fedora 20 ettercap-0.8.2-1.fc20
oval:org.secpod.oval:def:108562 CVE-2013-6075,
CVE-2013-6076,
CVE-2014-9221,
FEDORA-2015-0577,
FEDORA-2015-0577 — Fedora 20 strongswan-5.2.2-1.fc20
oval:org.secpod.oval:def:108563 CVE-2015-1609,
FEDORA-2015-4197,
FEDORA-2015-4197 — Fedora 21 mongodb-2.4.13-1.fc21
oval:org.secpod.oval:def:108565 CVE-2015-2296,
FEDORA-2015-4084,
FEDORA-2015-4084 — Fedora 21 python-requests-2.5.3-2.fc21
oval:org.secpod.oval:def:108567 CVE-2015-2330,
FEDORA-2015-4171,
FEDORA-2015-4171 — Fedora 21 webkitgtk4-2.6.5-3.fc21
oval:org.secpod.oval:def:108569 CVE-2014-8133,
CVE-2014-8134,
CVE-2014-8159,
CVE-2014-8559,
CVE-2014-8989,
CVE-2014-9090,
CVE-2014-9419,
CVE-2014-9428,
CVE-2014-9529,
CVE-2014-9585,
CVE-2015-0239,
CVE-2015-0275,
CVE-2015-1421,
CVE-2015-1593,
CVE-2015-2042,
CVE-2015-2150,
CVE-2015-2666,
FEDORA-2015-4457,
FEDORA-2015-4457 — Fedora 21 kernel-3.19.2-201.fc21
oval:org.secpod.oval:def:108570 CVE-2014-9221,
FEDORA-2015-3043,
FEDORA-2015-3043 — Fedora 21 strongswan-5.2.2-2.fc21
oval:org.secpod.oval:def:108571 CVE-2015-2296,
FEDORA-2015-4084,
FEDORA-2015-4084 — Fedora 21 python-urllib3-1.10.2-1.fc21
oval:org.secpod.oval:def:602021 CVE-2013-4449,
CVE-2014-9713,
CVE-2015-1545,
DSA-3209-1,
DSA-3209-1 openldap — openldap
oval:org.secpod.oval:def:702483 CVE-2015-0254,
USN-2551-1,
USN-2551-1 — apache standard taglibs vulnerability

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes:

<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>